## EXPORT_SPEC const DOMString ixmlNode_getNamespaceURI

## (IXML_Node* nodeptr )

> Retrieves the namespace URI for a Node as a DOMString.

## Documentation

> Retrieves the namespace URI for a Node as a DOMString. Only Nodes of type `eELEMENT_NODE` or `eATTRIBUTE_NODE` can have a namespace URI. Nodes created through the Document interface will only contain a namespace if created using ixmlDocument_createElementNS.

Parameters:
  nodeptr - The Node for which to retrieve the namespace.
Returns:
  [const DOMString] A DOMString representing the URI of the namespace or `NULL`.

Alphabetic index

This page was generated with the help of DOC++.